package com.ghy.system.mapper;

import com.ghy.system.domain.SysDeptConfig;

import java.util.List;

/**
 * @author clunt
 * 部门配置Mapper层
 */
public interface SysDeptConfigMapper {


    /**
     * @param deptId 部门id
     * @return 部门配置
     */
    public SysDeptConfig selectByDeptId(Long deptId);

    /**
     * 获取所有商户的配置
     */
    List<SysDeptConfig> selectAllMerchant();

}
